Subject: Re: bug#41718: [PATCH] Update StumpWM Contrib Package Names and Add New Ones

From: Katherine Cox-Buday <[email-masked]>
Date: Tue, 09 Jun 2020 17:46:02 -0500

Tobias Geerinckx-Rice <[email-masked]> writes:

> The ‘tests?’ keyword isn't understood by the trivial build system, and
> broke ‘guix pull’.

Ugh. That was leftover from my own testing anyway, and was meant to be
removed. I'm sorry about that. Ironically I broke myself and I was
wondering why `guix pull` wasn't working. Serves me right!

> It's interesting that this didn't throw an error.  I guess the only
> way to test such things is to ‘guix pull’ yourself, which can be
> tedious and slow.

Yes, that's very strange... is that something that's correctable?

-- 
Katherine